div,body,h1,h2,h3,h4,h5,h6,ul,li
{
	margin:0;
	padding:0;
}
.wrapper
{
	width:100%;
	float:left;
	height:auto;
}
.header
{
	margin-top:70px;
	height:auto;
	width:100%;
	
}
.header-text
{
	text-align:center;
	font-size:40px;
	font-family: 'Montserrat', sans-serif;
	text-transform:uppercase;
	line-height:75px;
	font-weight:bold;
	background:url(images/header-background.jpg);
}
.sub-header
{
	text-align:center;
	font-size:30px;
	font-family: 'Roboto Slab', serif;
	line-height:auto;
	font-weight:bold;
	margin-top:45px;
}
.banner-container
{
	width:100%;
	height:auto;
	margin-top:40px;
	background:url(images/banner.jpg);
}
.banner-background
{
	width:340px;
	height:529px;
	Background-color:#000;
	opacity:0.75;
	margin-left:37%;
}
.banner-background  h1
{
	text-align:center;
	font-size:60px;
	font-family: 'Montserrat', sans-serif;
	text-transform:uppercase;
	line-height:65px;
	font-weight:bold;
	color:#fff;
	padding-top:158px;
}
.banner-background  p
{
	text-align:center;
	font-size:20px;
	font-family: 'Roboto Slab', serif;
	line-height:65px;
	color:#cccccc;
}
.strip-container
{
	width:100%;
	min-height:660px;
	background:url(images/banner.png);
}

.aft-ban-container{
	width: 100%;
height: auto;
margin-top: 1px;
	}

.aft-ban-container h2
{
	float:left;
	margin-left:10%;
	padding-top:40px;
	font-size:40px;
	font-family: 'Montserrat', sans-serif;
	text-transform:uppercase;
	line-height:44px;
	font-weight:bold;
	color:#000;
}
.aft-ban-container p {
  color: #000000;
  float: left;
  font-family: 'Roboto Slab',serif;
  font-size: 24px;
  line-height: 36px;
  margin-left: 10%;
  text-align: center;
  width: 80%;
}
.culture-container
{
	background:#000;
	width:100%;
	height:auto;
	float:left;
}
.culture-heading
{
	float:left;
	width:100%;
	font-size:40px;
	font-family: 'Montserrat', sans-serif;
	text-transform:uppercase;
	line-height:36px;
	font-weight:bold;
	color:#fff;
	text-align:center;
	padding-top:75px;
}
.culture-subheading
{
	width:100%;
	float:left;
	font-size:20px;
	font-family: 'Roboto Slab', serif;
	line-height:auto;
	color:#727272;
	text-align:center;
	padding-top:17px;
}
.culture-subcontainer
{
	width:100%;
	margin-top:95px;
	float:left;
}
.culture-text-container
{
	float:left;
	width:280px;
	height:auto;
	margin-left:130px;
	
}
.culture-text-heading
{
	font-size:22px;
	font-family: 'Montserrat', sans-serif;
	text-transform:uppercase;
	font-weight:bold;
	color:#fff;
	text-align:center;
	letter-spacing:-1px;
	margin-bottom:24px;
}
.culture-paragraph {
  color: #FFFFFF;
  font-family: 'Roboto Slab',serif;
  font-size: 16px;
  margin-top: 34px;
  text-align: center;
}
.culture-background
{
	width:100%;
	height:350px;
	margin-top:5px;
}
.green-container
{
	width:100%;
	background-color:#7cc576;
	height:auto;
	float:left;
}
.green-text {
  color: #FFFFFF;
  float: left;
  font-family: 'Montserrat',sans-serif;
  font-size: 34px;
  font-weight: bold;
  margin-left: 10%;
  padding: 70px 0;
  text-align: center;
  text-transform: uppercase;
  width: 80%;
}
.white-container
{
	width:100%;
	height:auto;
	float:left;
}
.white-text-heading
{
margin-top:40px;
	float:left;
	width:100%;
	font-size:25px;
	font-family: 'Roboto Slab', serif;
	font-weight:bold;
	color:#000;
	text-align:justify;
	text-align:center;
}
.white-text-paragraph
{
	margin-top:40px;
	margin-left:5%;
	margin-bottom:50px;
	float:left;
	width:90%;
	font-size:25px;
	font-family: 'Roboto Slab', serif;
	font-weight:bold;
	color:#000;
	text-align:justify;
	text-align:center;
}
.blue-container {
  background: none repeat scroll 0 0 #7694C5;
  float: left;
  height: 497px;
  width: 100%;
}
.nav-container
{
	margin-top:20px;
	background:#5678b0;
	width:100%;
	height:47px;
	
}
.navigation {
  height: auto;
  margin-left: 10%;
  width: 88%;
}
.nav-list-container
{
	padding-top:10px;
}
.nav-icon
{
	width:30px;
	float:left;
}
.magicmethods
{
	width:160px;
	float:left;
	font-size:18px;
	font-family: 'Roboto Slab', serif;
	font-weight:bold;
	color:#fff;
	margin:3px 0 0 5px;
	
}
.nav-menu
{
	width:960px;
	float:left;
	margin:-8px 0 0 5px;
}
ul.menu
{
	float:left;
	margin-top:15px;
}
ul.menu li
{
	float:left;
	list-style:none;
	padding-right:90px;
}
ul.menu li a
{
margin-left:20px;
	float:left;
	text-transform:uppercase;
	font-family: 'Montserrat', sans-serif;
	font-size:14px;
	color:#fff;
	text-decoration:none;
}
.blue-lower-section
{
	width:100%;
	float:left;
	margin-top:36px;
}
.left-section
{
	float:left;
	width:240px;
	margin-left:120px;
	border-right:solid 1px #9ea0a2;
}
.left-heading
{
	float:left;
	color:#fff;
	font-family: 'Montserrat', sans-serif;
	font-size:18px;
	line-height:50px;
	font-weight:bold;
	text-transform:uppercase;
}
.mid-section
{
	float:left;
	width:170px;
	margin-left:30px;
	border-right:solid 1px #9ea0a2;
}
.sub-menu
{
	float:left;
	width:100%;
	margin-left:-37px;
}
ul.aboutus-menu
{
	float:left;
	margin-left:35px;
}
ul.aboutus-menu li
{
	float:left;
	list-style:none;
	padding-right:20px;
	width:100%;
}
ul.aboutus-menu li a
{
	float:left;
	
	text-decoration:none;
	font-family: 'Montserrat', sans-serif;
	color:#fff;
	font-size:14px;
	line-height:41px;
}
.mid-right-section {
  border-right: 1px solid #9EA0A2;
  float: left;
  margin-left: 55px;
  width: 250px;
}
.icon-text
{
	width:100%;
	float:left;
}
.icon {
  float: left;
  margin: 10px 0 0 8px;
}
.icon-para
{
	
	float:left;
	margin-left:15px;
	text-decoration:none;
	font-family: 'Roboto Slab', serif;
	color:#fff;
	font-size:16px;
	line-height:41px;
}

.right-section
{
	float:left;
	margin-left:10px;
	width:440px;
}
.text
{
	width:180px;
	height:36px;
	background:#d9dadb;
	border:solid 1px #fff;
	margin-right:40px;
	font-family: 'Montserrat', sans-serif;
	font-size:18px;
	color:#bcbcbd;
	text-align:center;
}
.text1
{
	text-align:center;
	font-family: 'Montserrat', sans-serif;
	font-size:18px;
	color:#bcbcbd;
	width:180px;
	height:36px;
	background:#d9dadb;
	border:solid 1px #fff;
}
.text2
{
	text-align:center;
	font-family: 'Montserrat', sans-serif;
	font-size:18px;
	color:#bcbcbd;
	width:405px;
	height:100px;
	background:#d9dadb;
	border:solid 1px #fff;
	margin-top:15px;
}
.button
{
	font-family: 'Montserrat', sans-serif;
	width:115px;
	height:35px;
	border:solid 1px #767676;
	background:#767676;
	color:#fff;
	margin-top:20px;
	float:right;
	margin-right:32px;
}
.footer-text {
  background: none repeat scroll 0 0 #FFFFFF;
  float: left;
  margin-top: 74px;
  width: 100%;
}
.copyright {
  color: #555555;
  float: inherit;
  font-family: 'Montserrat',sans-serif;
  font-size: 14px;
  margin-left: 15%;
  padding: 21px;
}
.chat-section
{
	width:100%;
	float:left;
	
}
.chat-left-section {
  background: url("images/chat-background.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
  float: left;
  height: auto;
  width: 32%;
}
.chat-title
{
	font-family: 'Montserrat', sans-serif;
	font-size:17px;
	line-height:41px;
	color:#fff;
	margin:37px 0 0 20px;
}
.form
{
	margin-top:170px;
	float:left;
	width:74%;
	height:auto;
	border:solid 1px #000;
	margin-left:36px;
	background:#e3e3e3;
	margin-bottom:20px;
	padding-bottom:5%;
}
.form-heading
{
	padding-left:10px;
	background:#9f9f9f;
	color:#fff;
	height:25px;
	font-size:18px;
	font-family: 'Montserrat', sans-serif;
}
.form-area
{
	
	font-family: 'Montserrat', sans-serif;
	font-size:14px;
	color:#000;
	padding-left:10px;
	margin-top:20px;
}
.text3
{
	width:90%;
	height:25px;
	background:#d9dadb;
	border:solid 1px #000;
	margin:15px 0 0 15px;
}
.button2
{
	width:23%;
	height:30px;
	border:solid 1px #000;
	background:#fff;
	color:#000;
	margin-top:20px;
	float:right;
	margin-right:32px;
	border-radius:5px;
}
.text4
{
	width:315px;
	height:25px;
	background:#fff;
	border:solid 1px #000;
	margin:230px 0 0 15px;
}
.button3
{
	width:65px;
	height:38px;
	border:solid 1px #767676;
	background:#767676;
	color:#fff;
	margin:230px 0 0 15px;
}
.chat-right-title {
  background: none repeat scroll 0 0 #FFFFFF;
  float: left;
  height: 65px;
  margin: 5px 0 0 5px;
  width: 99%;
}
.hello-text {
  color: #000000;
  font-family: 'Montserrat',sans-serif;
  font-size: 40px;
  margin: 10px 0 0 100px;
}
.chat-right-section {
  background: url("images/right-background.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  float: left;
  height: 883px;
  width: 68%;
}
.title {
  color: #FFFFFF;
  font-family: 'Montserrat',sans-serif;
  font-size: 40px;
  margin: 86px 0 0 106px;
}
.form1
{
	width:100%;
	float:left;
}
.back-container {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  float: left;
  height: 407px;
  margin: 21px 0 0 107px;
  width: 740px;
}
.image {
  margin: 34px 0 0 5px;
}
.red-font {
  color: #DF0505;
  font-family: 'Roboto Slab',serif;
  font-size: 22px;
  font-weight: bold;
  padding-top: 667px;
  text-align: center;
}
.white-font {
  color: #FFFFFF;
  font-family: 'Roboto Slab',serif;
  font-size: 13px;
  margin-right: 19px;
  margin-top: -21px;
  text-align: right;
}
.arrow {
  margin-left: 689px;
  padding-top: 11px;
  text-align: left;
}
.text-icons {
  margin-top: 47px;
  width: 100%;
}